[INSTALL]
InstallRar=cfx.rar
InstallPath=ChartFX
InstallSize=4500000
InstallSizePacked=4000000
Lines=10
Line1=Chart FX 98 v4.0
Line2=(c) Software FX
Line3=
Line4=Packaged by: SHOCK 1999
Line5=
Line6=Greets fly out to: RiSE, VGC, CORP,
Line7=PHXiSO, DVN, DMS, HLM, UCF, RZR
Line8=Toth, Beck, Lester, TK4, Bizzybone,
Line9=Solar, Drone, Zipe, Vek, Novocaine.
Line10=Special Thanks To: Fuzy, Infoe.

